=== debian/control ===
Source: keysmith
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kirigami2-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libsodium-dev,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma-mobile/keysmith
Vcs-Git: https://invent.kde.org/neon/mobile/keysmith.git
Vcs-Browser: https://invent.kde.org/neon/mobile/keysmith
Maintainer: Neon CI <neon@kde.org>

Package: keysmith
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Convergent YouTube Music client
 AudioTube can search YouTube Music, list albums and artists, play
 automatically generated playlists, albums and allows to put your own
 playlist together.
