## keysmith 24.08.1

=== debian/changelog ===
keysmith (24.08.1-1) experimental; urgency=medium

  * Sponsored upload for Yifei Zhan <yifei@zhan.science>
  * Initial release. (Closes: #1051410)

 -- Russell Coker <russell@coker.com.au>  Sun, 22 Sep 2024 20:59:37 +1000
