=== debian/control ===
Source: keysmith
Homepage: https://apps.kde.org/keysmith
Maintainer: Yifei Zhan <debian@zhan.science>
Section: kde
Priority: optional
Standards-Version: 4.6.2
Build-Depends: cmake (>= 3.16~),
               dh-sequence-kf6,
               debhelper-compat (= 13),
               libplasma-dev,
               libqt6svg6-dev,
               libkf6notifications-dev,
               kirigami-addons-dev,
               libkf6iconthemes-dev,
               kirigami2-dev,
               qtquickcontrols2-5-dev,
               libkf6i18n-dev,
               libkf6coreaddons-dev,
               qt6-declarative-dev,
               qml6-module-org-kde-quickcharts,
               qml6-module-org-kde-breeze,
               qml6-module-org-kde-kirigami,
               qml6-module-org-kde-kirigamiaddons-delegates,
               qml6-module-org-kde-kirigamiaddons-components,
               qml6-module-org-kde-kirigamiaddons-datetime,
               libkf6statusnotifieritem-dev,
               libkf6dbusaddons-dev,
               libkf6qqc2desktopstyle-dev,
               libkirigami-dev,
               libsodium-dev,
               qt6-multimedia-dev,
               extra-cmake-modules (>= 5.71.0~),
               libkf6config-dev (>= 5.71.0~),
               gettext
               

Package: keysmith
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OTP client for Plasma Mobile and Desktop
 Keysmith is an application to generate two-factor authentication (2FA) tokens
 when logging in to your (online) accounts. Currently it supports both HOTP and
 TOTP tokens.
