## keysmith 24.12.0

=== debian/changelog ===
keysmith (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:11:16 +0000

keysmith (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:07:36 +0000

keysmith (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 15:11:31 +0000

keysmith (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)
  * wrap-and-sort
  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 14:22:21 +0000
