=== debian/control ===
Source: keysmith
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Yifei Zhan <debian@zhan.science>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 5.71.0~),
               gettext,
               kirigami-addons-dev,
               kirigami2-dev,
               libkf6config-dev (>= 5.71.0~),
               libkf6coreaddons-dev,
               libkf6dbusaddons-dev,
               libkf6i18n-dev,
               libkf6iconthemes-dev,
               libkf6notifications-dev,
               libkf6qqc2desktopstyle-dev,
               libkf6statusnotifieritem-dev,
               libkirigami-dev,
               libplasma-dev,
               libqt6svg6-dev,
               libsodium-dev,
               qml6-module-org-kde-breeze,
               qml6-module-org-kde-kirigami,
               qml6-module-org-kde-kirigamiaddons-components,
               qml6-module-org-kde-kirigamiaddons-datetime,
               qml6-module-org-kde-kirigamiaddons-delegates,
               qml6-module-org-kde-quickcharts,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qtquickcontrols2-5-dev,
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/keysmith
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/keysmith
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/keysmith

Package: keysmith
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: OTP client for Plasma Mobile and Desktop
 Keysmith is an application to generate two-factor authentication (2FA) tokens
 when logging in to your (online) accounts. Currently it supports both HOTP and
 TOTP tokens.
