=== debian/watch ===
version=4
https://github.com/KDE/keysmith/tags .*/v?(\d.*)@ARCHIVE_EXT@
