## keysmith 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,14 +7,14 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Applications version, managed by release script.
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(keysmith VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF_MIN_VERSION "6.0.0")
+set(KF_MIN_VERSION "6.8.0")
 set(QT_MIN_VERSION "6.5.0")
 set(SODIUM_MIN_VERSION "1.0.16")
 
@@ -36,6 +36,7 @@
 include(KDEGitCommitHooks)
 include(ECMQmlModule)
 include(ECMDeprecationSettings)
+include(ECMFindQmlModule)
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -44,10 +45,13 @@
 find_package(KF6Kirigami ${KF_MIN_VERSION} REQUIRED)
 find_package(KF6CoreAddons ${KF_MIN_VERSION} REQUIRED)
 find_package(KF6I18n ${KF_MIN_VERSION} REQUIRED)
+find_package(KF6Config ${KF_MIN_VERSION} REQUIRED)
+
+ecm_find_qmlmodule(org.kde.prison.scanner REQUIRED)
 
 ecm_set_disabled_deprecation_versions(QT 6.0.0
-    KF 6.7
-    )
+    KF 6.12.0
+)
 
 
 if(NOT ANDROID)
@@ -60,6 +64,12 @@
     message(STATUS "Will build against system version of: libsodium")
     find_package(sodium ${SODIUM_MIN_VERSION} REQUIRED)
 endif()
+
+find_package(OpenSSL)
+set_package_properties(OpenSSL PROPERTIES
+    TYPE REQUIRED
+    PURPOSE "Encrypted communications"
+)
 
 if (BUILD_DBUS_INTERFACE OR (NOT ANDROID AND NOT DEFINED BUILD_DBUS_INTERFACE))
     find_package(KF6DBusAddons ${KF_MIN_VERSION} REQUIRED)
@@ -86,7 +96,7 @@
 endif()
 
 install(FILES org.kde.keysmith.desktop DESTINATION ${KDE_INSTALL_APPDIR})
-install(FILES keysmith.svg DESTINATION ${KDE_INSTALL_FULL_ICONDIR}/hicolor/scalable/apps/)
+install(FILES org.kde.keysmith.svg DESTINATION ${KDE_INSTALL_FULL_ICONDIR}/hicolor/scalable/apps/)
 install(FILES org.kde.keysmith.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
