=== debian/changelog ===
keysmith (25.04.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Add Vcs-* URLs to control file.
  * Add copyright for packaging files.
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:43:09 +0200

keysmith (25.03.90-1) unstable; urgency=medium

  * Team upload.

  [ Yifei Zhan ]
  * Update to 24.12.3 (Closes: #1095015)
  * Switch upstream from GitHub to KDE Release Service
  * Import upstream signing key
  * Bypass broken test

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Switch to team maintenance by the Debian Qt/KDE Maintainers team.
  * Drop unnecessary dh_auto_configure override.
  * Use dh-sequence-qmldeps to correctly inject runtime QML
    dependencies.
  * Simplify copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Apr 2025 23:39:47 +0200

keysmith (24.12.1-1) unstable; urgency=medium

  * Update to 24.12.1

 -- Yifei Zhan <debian@zhan.science>  Fri, 24 Jan 2025 01:23:24 -0500
