## keysmith 25.07.80

=== debian/changelog ===
keysmith (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:10:29 +0100

keysmith (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:43:02 +0100

keysmith (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:45:50 +0100

keysmith (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:06:22 +0100

keysmith (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
    Sync changes from Debian 25.03.90-1

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:49:16 +0100
