## keysmith 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 # KDE Applications version, managed by release script.
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(keysmith VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF_MIN_VERSION "6.8.0")
+set(KF_MIN_VERSION "6.12.0")
 set(QT_MIN_VERSION "6.5.0")
 set(SODIUM_MIN_VERSION "1.0.16")
 
@@ -50,7 +50,7 @@
 ecm_find_qmlmodule(org.kde.prison.scanner REQUIRED)
 
 ecm_set_disabled_deprecation_versions(QT 6.0.0
-    KF 6.12.0
+    KF 6.14.0
 )
 
 
@@ -71,7 +71,7 @@
     PURPOSE "Encrypted communications"
 )
 
-if (BUILD_DBUS_INTERFACE OR (NOT ANDROID AND NOT DEFINED BUILD_DBUS_INTERFACE))
+if (BUILD_DBUS_INTERFACE OR (NOT ANDROID AND NOT HAIKU AND NOT DEFINED BUILD_DBUS_INTERFACE))
     find_package(KF6DBusAddons ${KF_MIN_VERSION} REQUIRED)
     find_package(KF6WindowSystem ${KF_MIN_VERSION} REQUIRED)
     set(ENABLE_DBUS_INTERFACE ON)
