=== android/CMakeLists.txt ===
--- 
+++ 
@@ -10,5 +10,3 @@
     DESTINATION "${CMAKE_CURRENT_BINARY_DIR}"
     FILE_PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE
 )
-
-configure_file(${CMAKE_CURRENT_SOURCE_DIR}/version.gradle.in ${CMAKE_BINARY_DIR}/version.gradle)
