=== src/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
 add_subdirectory(hmac)
 add_subdirectory(oath)
 add_subdirectory(secrets)
+add_subdirectory(backups)
 add_subdirectory(account)
 add_subdirectory(model)
 add_subdirectory(validators)
@@ -29,12 +30,15 @@
 
 add_executable(keysmith main.cpp)
 
+kconfig_add_kcfg_files(keysmith GENERATE_MOC stateconfig.kcfgc)
+
 ecm_add_qml_module(keysmith URI "org.kde.keysmith" VERSION 1.0)
 
 ecm_target_qml_sources(keysmith SOURCES
     contents/ui/Main.qml
     contents/ui/AccountsOverview.qml
     contents/ui/AddAccount.qml
+    contents/ui/ImportAccount.qml
     contents/ui/ErrorPage.qml
     contents/ui/RenameAccount.qml
     contents/ui/AccountNameForm.qml
@@ -47,6 +51,7 @@
     contents/ui/HOTPAccountEntryView.qml
     contents/ui/TOTPAccountEntryView.qml
     contents/ui/KeysmithGlobalDrawer.qml
+    contents/ui/QRScanPage.qml
 )
 
 target_link_libraries(keysmith
@@ -59,6 +64,9 @@
         Qt6::QuickControls2
         KF6::CoreAddons
         KF6::I18n
+        KF6::ConfigCore
+        KF6::ConfigGui
+        KF6::I18nQml
         keysmith_lib
 )
 
@@ -76,6 +84,7 @@
         list-add
         unlock
         lock
+        view-barcode-qr-symbolic
     )
 
     ecm_add_android_apk(keysmith ANDROID_DIR ${CMAKE_SOURCE_DIR}/android)
