=== autotests/account/CMakeLists.txt ===
#
# SPDX-License-Identifier: BSD-2-Clause
# SPDX-FileCopyrightText: 2019-2020 Johan Ouwerkerk <jm.ouwerkerk@gmail.com>
#

add_subdirectory(test-utils)
add_subdirectory(dispatcher)
add_subdirectory(validation)
add_subdirectory(compute-jobs)
add_subdirectory(file-jobs)
add_subdirectory(keys)
add_subdirectory(storage)
