=== debian/changelog ===
keysmith (25.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Yifei Zhan ]
  * New upstream release (25.08.1).
  * Update copyright information.

  [ Pino Toscano ]
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Update the build dependencies according to the upstream build system:
    - bump KF package to 6.12.0
    - set the version for libsodium-dev
    - explicitly add pkgconf, needed for finding libsodium
    - add needed QML module: qml6-module-org-kde-kirigamiaddons-formcard
    - remove Qt 5 ones: kirigami2-dev, qtquickcontrols2-5-dev
    - remove transitional ones: libqt6svg6-dev (non-transitional already there)
      libkf6notifications-dev, libkf6statusnotifieritem-dev, libplasma-dev, and
      qt6-multimedia-dev,
    - remove not used QML modules: qml6-module-org-kde-breeze,
      qml6-module-org-kde-kirigami, qml6-module-org-kde-kirigamiaddons-datetime,
      and qml6-module-org-kde-quickcharts

 -- Pino Toscano <pino@debian.org>  Sun, 05 Oct 2025 09:52:25 +0200
