=== debian/control ===
Source: keysmith
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Yifei Zhan <debian@zhan.science>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.12.0~),
               gettext,
               libkf6config-dev (>= 6.12.0~),
               libkf6coreaddons-dev (>= 6.12.0~),
               libkf6dbusaddons-dev (>= 6.12.0~),
               libkf6i18n-dev (>= 6.12.0~),
               libkf6qqc2desktopstyle-dev (>= 6.12.0~),
               libkf6windowsystem-dev (>= 6.12.0~),
               libkirigami-dev (>= 6.12.0~),
               libsodium-dev (>= 1.0.16~),
               libssl-dev,
               pkgconf,
               qml6-module-org-kde-kirigamiaddons-components,
               qml6-module-org-kde-kirigamiaddons-delegates,
               qml6-module-org-kde-kirigamiaddons-formcard,
               qml6-module-org-kde-prison,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/keysmith
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/keysmith
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/keysmith.git

Package: keysmith
Architecture: any
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: OTP client for Plasma Mobile and Desktop
 Keysmith is an application to generate two-factor authentication (2FA) tokens
 when logging in to your (online) accounts. Currently it supports both HOTP and
 TOTP tokens.
