## keysmith 25.08.1+p24.04+vstable+git20250928.0622

=== CMakeLists.txt ===
--- 
+++ 
@@ -46,6 +46,7 @@
 find_package(KF6CoreAddons ${KF_MIN_VERSION} REQUIRED)
 find_package(KF6I18n ${KF_MIN_VERSION} REQUIRED)
 find_package(KF6Config ${KF_MIN_VERSION} REQUIRED)
+find_package(KF6KirigamiAddons 1.7.0 REQUIRED)
 
 ecm_find_qmlmodule(org.kde.prison.scanner REQUIRED)
