=== debian/changelog ===
keysmith (25.08.1+p24.04+vstable+git20250928.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 06:22:42 +0000

keysmith (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:42:02 +0000
