## keysmith 25.08.2+p24.04+vstable+git20251011.0957

=== debian/changelog ===
keysmith (25.08.2+p24.04+vstable+git20251011.0957-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:57:57 +0000

keysmith (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:16:49 +0000
