=== debian/control ===
Source: keysmith
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kwindowsystem-dev,
               kf6-prison-dev,
               kf6-qqc2-desktop-style-dev,
               libplasma-dev,
               libsodium-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/keysmith
Vcs-Git: https://invent.kde.org/neon/neon-packaging/keysmith.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/keysmith
Maintainer: Neon CI <neon@kde.org>

Package: keysmith
Architecture: any
Depends: qml6-module-org-kde-kirigami-addons-labs-mobileform,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OTP client for Plasma Mobile and Desktop
 Keysmith is an application to generate two-factor authentication (2FA)
 tokens when logging in to your (online) accounts.
 Currently it supports both HOTP and TOTP tokens.
