## keysmith 25.08.2+p24.04+vstable+git20251031.0940

=== debian/changelog ===
keysmith (25.08.2+p24.04+vstable+git20251031.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:40:02 +0000
