## keysmith 25.08.2+p24.04+vunstable+git20251011.0613

=== debian/changelog ===
keysmith (25.08.2+p24.04+vunstable+git20251011.0613-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 06:13:28 +0000
