## keysmith 25.08.2+p24.04+vunstable+git20251015.1127

=== debian/changelog ===
keysmith (25.08.2+p24.04+vunstable+git20251015.1127-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:27:21 +0000
