=== debian/changelog ===
keysmith (25.08.2+p24.04+vunstable+git20251020.0407-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 04:07:41 +0000
