## keysmith 25.08.2+p24.04+vunstable+git20251020.1232

=== debian/changelog ===
keysmith (25.08.2+p24.04+vunstable+git20251020.1232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:32:01 +0000
